This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 713919 (F16FTBFS)

Summary: F16 Fails to Build From Source Tracker
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: dennis, ftbfs, mat.booth, matt_domsch, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-17 04:21:10 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 715625, 715626, 715627, 715628, 715629, 715630, 715631, 715632, 715633, 715634, 715635, 715636, 715637, 715639, 715640, 715641, 715642, 715643, 715644, 715645, 715646, 715647, 715648, 715649, 715650, 715651, 715652, 715653, 715654, 715655, 715656, 715657, 715658, 715659, 715661, 715662, 715663, 715665, 715666, 715667, 715668, 715669, 715670, 715671, 715672, 715674, 715675, 715676, 715677, 715678, 715679, 715680, 715681, 715682, 715683, 715686, 715688, 715689, 715691, 715692, 715693, 715694, 715695, 715696, 715697, 715698, 715699, 715700, 715701, 715702, 715703, 715704, 715705, 715706, 715707, 715708, 715709, 715710, 715711, 715712, 715713, 715714, 715715, 715716, 715717, 715718, 715719, 715720, 715721, 715722, 715723, 715724, 715725, 715726, 715727, 715728, 715729, 715730, 715731, 715732, 715733, 715735, 715736, 715737, 715738, 715739, 715740, 715742, 715743, 715744, 715745, 715746, 715747, 715748, 715749, 715751, 715753, 715754, 715755, 715756, 715757, 715758, 715759, 715760, 715761, 715762, 715763, 715764, 715765, 715766, 715767, 715768, 715769, 715770, 715771, 715772, 715773, 715774, 715775, 715776, 715777, 715779, 715780, 715781, 715782, 715783, 715784, 715785, 715786, 715788, 715789, 715790, 715791, 715792, 715793, 715794, 715795, 715796, 715797, 715798, 715799, 715800, 715801, 715802, 715803, 715804, 715805, 715806, 715807, 715808, 715810, 715811, 715812, 715813, 715814, 715815, 715816, 715817, 715818, 715819, 715820, 715821, 715822, 715823, 715824, 715825, 715827, 715828, 715829, 715830, 715831, 715834, 715835, 715836, 715837, 715838, 715839, 715840, 715841, 715842, 715844, 715845, 715846, 715847, 715848, 715849, 715850, 715851, 715852, 715853, 715854, 715855, 715856, 715857, 715858, 715860, 715861, 715862, 715863, 715864, 715865, 715866, 715867, 715868, 715869, 715870, 715871, 715872, 715873, 715874, 715875, 715876, 715877, 715878, 715879, 715880, 715881, 715882, 715884, 715885, 715886, 715887, 715889, 715890, 715891, 715892, 715894, 715895, 715897, 715899, 715900, 715901, 715902, 715903, 715904, 715905, 715906, 715907, 715908, 715909, 715910, 715911, 715913, 715914, 715915, 715916, 715917, 715918, 715919, 715921, 715922, 715924, 715925, 715926, 715927, 715928, 715930, 715931, 715932, 715933, 715934, 715935, 715936, 715937, 715938, 715939, 715940, 715941, 715942, 715943, 715944, 715945, 715947, 715948, 715949, 715950, 715951, 715952, 715953, 715954, 715955, 715957, 715958, 715959, 715960, 715961, 715962, 715963, 715964, 715965, 715966, 715967, 715968, 715969, 715970, 715971, 715972, 715974, 715975, 715976, 715977, 715978, 715979, 715980, 715981, 715982, 715983, 715984, 715986, 715987, 715988, 715989, 715990, 715991, 715992, 715993, 715994, 715995, 715996, 715997, 715998, 715999, 716000, 716001, 716002, 716003, 716004, 716005, 716006, 716007, 716008, 716009, 716010, 716012, 716013, 716014, 716015, 716016, 716017, 716018, 716019, 716020, 716021, 716022, 716023, 716024, 716026, 716028, 716029, 716030, 716031, 716032, 716033, 716034, 716035, 716036, 716037, 716038, 716040, 716041, 716042, 716043, 716044, 716045, 716046, 716047, 716048, 716049, 716050, 716051, 716052, 716053, 716054, 716055, 716056, 716057, 716058, 716059, 716060, 716061, 716062, 716063, 716065, 716066, 716067, 716068, 716069, 716070, 716071, 716072, 716073, 716074, 716075, 716076, 716077, 716078, 716079, 716080, 716081, 716082, 716083, 716084, 716085, 716086, 716087, 716088, 716089, 716090, 716091, 716092, 716093, 716094, 716095, 716096, 716097, 716098, 716099, 716100, 716101, 716102, 716103, 716104, 716105, 716106, 716107, 716108, 716109, 716110, 716111, 716112, 716113, 716115, 716116, 716117, 716118, 716119, 716120, 716121, 716122, 716123, 716124, 716125, 716126, 716127, 716128, 716129, 716130, 716131, 716132, 716134, 716135, 716136, 716137, 716138, 716139, 716140, 716141, 716142, 716143, 716144, 716145, 716146, 716147, 716148, 716149, 716150, 716151, 716152, 716153, 716154, 716155, 716156, 716157, 716158, 716159, 716160, 716161, 716162, 716163, 716164, 716165, 716166, 716167, 716168, 716169, 716170, 716171, 716172, 716173, 716174, 716175, 716176, 716177, 716178, 716179, 716180, 716181, 716183, 716184, 716185, 716186, 716187, 716188, 716189, 716190, 716191, 716192, 716194, 716195, 716196, 716197, 716198, 716199, 716200, 716201, 716202, 716203, 716205, 716206, 716207, 716208, 716209, 716210, 716211, 716212, 716213, 716214, 716215, 716216, 716217, 716219, 716354, 745081, 843203, 843204, 843205, 843206, 843207, 843208, 843209, 843210, 843211, 843212, 843213, 843214, 843215, 843216, 843217, 843218, 843219, 843220, 843221, 843222, 843223, 843224, 843225, 843226, 843227, 843228, 843229, 843230, 843231, 843232, 843233, 843234, 843235, 843236, 843237, 843238, 843239, 843240, 843241, 843242, 843243, 843244, 843245, 843246, 843247, 843248, 843249, 843250, 843251, 843252, 843253, 843254, 843255, 843257, 843258, 843259, 843260, 843261, 843262, 843263, 843264, 843265, 843266, 843267, 843268, 843269, 843270, 843271, 843272, 843273, 843274, 843275, 843276, 843277, 843278, 843279, 843280, 843281    
Bug Blocks: 440169    

Description FTBFS 2011-06-16 15:00:44 EDT
Description of problem:
Tracking bug for all bugs on packages which fail to build from source in
rawhide leading up to Fedora 16.
Comment 1 Mat Booth 2013-07-17 04:21:10 EDT
This bug no longer has any open dependent tickets, and F16 has been obsolete for a long time, this bug should be closed.